﻿.white-content {
    top: 5%;
    left: 14%;
    height: 550px;
    position: absolute;
    position: fixed;
    background-color: white;
    z-index: 1002;
    overflow: auto;
    box-shadow: rgba(0,0,0,0.4) 5px 5px 5px 5px;
    line-height: 23px;
    border: 3px solid white;
    border-radius: 10px;
}

.white-content iframe {
    margin-top: 30px;
}

.white-content button {
    position: absolute;
    top: 10px;
    right: 15px;
    cursor: pointer;
    font-size: 12px;
    padding: 0;
    padding-top: -15px;
    height: 16px;
    width: 16px;
}

.black-content {
    position: absolute;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: transparent;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: .80;
    filter: alpha(opacity=80);
    overflow: auto;
}

.iframe {
    margin: 15px;
}